[LinuxBIOS] Need help on epia vt8601 issues

Richard Smith smithbone at gmail.com
Wed Sep 6 18:31:42 CEST 2006

Alex Mauer did some looking into the changelog and came up with some
possibilities for when the Epia vt8601 may have actually worked.

Since the epia is _long_ overdue for some maintaince I spent a bit of
time pulling those versions and trying to make them compile for him.

Compililng old versions of V2 on a new toolchain is an exercise in frustration.

I'm going to have to pull my suggestion that someone pull versions
until they find the one that broke it.   Its a non-trivial exercise.

I had to resort to forward porting  the raminit code from 1176 into
the latest rev.  But alas it did not work.

We need a confirmed working Linuxbios rom and a dump of the
northbridge settings to verify against.

If anyone has machines around with older toolchains ( or machines you
can install older toolchains on) we could really use some help trying
to get an older rev to compile.

If anyone has a toolchain that will compile anthing from r1176 to
r1258 then please compile a rom for the epia and send it to Alex Mauer
for testing.

Please do a clean pull for each rev you try.  That way we can rule out
any wierdness that my happen from a rev to rev switch.


Richard A. Smith

More information about the coreboot mailing list